Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Error installing Component in Joomla 1.6
(1 viewing) (1) Guest
Support forum for users using free edition of this product. These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: Error installing Component in Joomla 1.6

Error installing Component in Joomla 1.6 11 years, 5 months ago #19675

  • LT
  • OFFLINE
  • Posts: 2
Hello, I'm having trouble installing Fusion Charts 1.6 into Joomla 1.6. I upload the .zip file and the installer page returns blank and the server log shows that the Fusion Chart installer is calling to a Joomla file that does not exist:

PHP Fatal error:  require_once(): Failed opening required '/srv/www/htdocs/libraries/joomla/database/table/plugin.php' (include_path='.:/usr/share/php5:/usr/share/php5/PEAR') in /srv/www/htdocs/administrator/components/com_artiofusioncharts/alibraries/installer.php on line 21


I checked the joomla/database/table directory and the plugin.php file is in fact not there. Is this an error on Joomla's end or the components? Thanks in advance.
The topic has been locked.

Re: Error installing Component in Joomla 1.6 11 years, 5 months ago #19859

  • LT
  • OFFLINE
  • Posts: 2
Any assistance here? Wanted to try this component out prior to purchasing but it won't install properly? I haven't had issues with installing other components or modules into 1.6, and on the JED this component is marked as being compatible with 1.6.
The topic has been locked.

Re: Error installing Component in Joomla 1.6 11 years, 5 months ago #19869

  • lubi
  • OFFLINE
  • Posts: 221
Which edition did you try to install on Joomla 1.6?

We have several editions of FusionCharts. Currently we have migrated to Joomla 1.6 all paid editions. Free edition is still just for Joomla 1.5.
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
User Login Empty